@font-face {
    font-family: 'pt_sans_captionregular';
    src: url('../fonts/ptc55f-webfont.woff2') format('woff2'),
         url('../fonts/ptc55f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_sans_captionbold';
    src: url('../fonts/ptc75f-webfont.woff2') format('woff2'),
         url('../fonts/ptc75f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('../fonts/ptn57f-webfont.woff2') format('woff2'),
         url('../fonts/ptn57f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Cera-Pro-Bold';
    src: url(../fonts/Cera-Pro-Bold.eot);
    src: url(../fonts/Cera-Pro-Bold.eot?#iefix) format('embedded-opentype'),
         url(../fonts/Cera-Pro-Bold.otf) format('otf'),
         url(../fonts/Cera-Pro-Bold.svg#Cera-Pro-Bold) format('svg'),
         url(../fonts/Cera-Pro-Bold.ttf) format('truetype'),
         url(../fonts/Cera-Pro-Bold.woff) format('woff'),
         url(../fonts/Cera-Pro-Bold.woff2) format('woff2');
  }

  @font-face {
    font-family: 'Cera-Pro-Medium';
    src: url(../fonts/Cera-Pro-Medium.eot);
    src: url(../fonts/Cera-Pro-Medium.eot?#iefix) format('embedded-opentype'),
         url(../fonts/Cera-Pro-Medium.otf) format('otf'),
         url(../fonts/Cera-Pro-Medium.svg#Cera-Pro-Medium) format('svg'),
         url(../fonts/Cera-Pro-Medium.ttf) format('truetype'),
         url(../fonts/Cera-Pro-Medium.woff) format('woff'),
         url(../fonts/Cera-Pro-Medium.woff2) format('woff2');
  }


  @font-face {
    font-family: 'Cera-Pro-Regular';
    src: url(../fonts/Cera-Pro-Regular.eot);
    src: url(../fonts/Cera-Pro-Regular.eot?#iefix) format('embedded-opentype'),
         url(../fonts/Cera-Pro-Regular.otf) format('otf'),
         url(../fonts/Cera-Pro-Regular.svg#Cera-Pro-Regular) format('svg'),
         url(../fonts/Cera-Pro-Regular.ttf) format('truetype'),
         url(../fonts/Cera-Pro-Regular.woff) format('woff'),
         url(../fonts/Cera-Pro-Regular.woff2) format('woff2');
  }



@font-face {
    font-family: 'pt_sans_narrowbold';
    src: url('../fonts/ptn77f-webfont.woff2') format('woff2'),
         url('../fonts/ptn77f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/pts55f-webfont.woff2') format('woff2'),
         url('../fonts/pts55f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pt_sansitalic';
    src: url('../fonts/pts56f-webfont.woff2') format('woff2'),
         url('../fonts/pts56f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/pts75f-webfont.woff2') format('woff2'),
         url('../fonts/pts75f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('../fonts/pts76f-webfont.woff2') format('woff2'),
         url('../fonts/pts76f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
*{
    box-sizing: border-box;
    outline: none!important;
}
.container{
    max-width: 1600px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
    clear: both;
    float: none;
}
.row{
    float: left;
    clear: both;
    width: 100%;
}
.vc_column_container>.vc_column-inner{
    padding: 0;
}
.establish-section .vc_column_container>.vc_column-inner{
    padding:0 15px ;
}
ul{
    padding: 0;
    list-style: none;
}
a{
    text-decoration: none;
}

.site-header * {
    transition: all 0.3s ease;
}

.site-header .logo{
        width: 19.109%;
    float: left;
    margin-top: 0px;
    padding: 10px 0px 10px 0px;
}

.site-header .logo a.custom-logo-link {
    display: inline-block;
}

.site-header .logo  img {
    width: auto;
    height: auto;
    max-width: 294px;
}

.site-header.sticky .logo img {
    max-width: 272px; 
}

.site-header {
    position: relative;
    width: 100%;
    z-index: 9;
    box-shadow: 0px 3px 6px #00000029;
    height: auto !important;
}

.site-header .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.site-header .logo img {
    vertical-align: top;
}

.site-header .container {
    max-width: 1610px;
} 



.site-header .menu ul li{
    display: inline-block;
    padding: 10px 25px 10px 24px;

}

.site-header.sticky .menu ul li {
    padding: 5px 25px 5px 24px;
}


.site-header .menu ul li a{
    display: inline-block;
    color: #0B4B89;
    font-size: 30px;
    line-height: 28px;
    text-align: center;
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    position: relative;
    text-transform:uppercase ;
}

.site-header .menu ul li a:after{
    content: "";
    position: absolute;
    width: 20px;
    height: 1px;
    background-color: transparent;
    margin: auto;
    left: 0px;
    right: 0px;
    bottom: -8px;
    display: block;
}

.site-header .menu ul li a:hover:after{
    background-color: #106AAA;
}
#colophon{
    background-color: #0B4B89;
    float: left;
    width: 100%;
    padding-bottom: 44px;

}
.top-footer{
    width: 100%;
    float: left;
    padding-top: 56px;
    padding-bottom: 65px;
}
.top-footer .col{
    float: left;
    width: 28.6%;
}

.bottom-footer p{
    margin-top: 0;
    margin-bottom:0px
}
.top-footer .col h3{
    color: #fff;
    font-size: 34px;
    line-height: 40px;
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: 700;
    letter-spacing: 0.34px;
    margin-top: 0;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.top-footer .col.newsletter h3 {
    margin-bottom: 35px;
}

.top-footer .menu li a,
.top-footer .menu-3 p{
    color: #E0EDF6;
    font-size: 28px;
    line-height: 32px;
    font-family: acumin-pro, sans-serif;
    font-weight: normal;
    letter-spacing: -0.84px;

}
.top-footer .menu-3 p{
   font-family: 'pt_sansbold'; 
}
.bottom-footer{
    width: 100%;
    float: left;
}
.menu-3{

}
.top-footer .col .subscribe .col{
    float: none;
    width: 100%;
}
.social-media-links {
    margin: 31px -5px;
}
.social-media-links li{
    display: inline-block;
    padding: 0 5px;

}
.bottom-footer .copyright{
    color: #D8DCDF;
    font-size: 24px;
    line-height: 32px;
    font-family: 'Cera-Pro-Regular';
    font-weight: normal;
    letter-spacing: -0.96px;

}


.bottom-footer .copyright .col {
    width: auto;
    display: inline-block;
    margin-left: 6px;
}

.bottom-footer .copyright span.copy-icon {
    display: inline-block;
    margin-right: 6px;
}


.right-contact-info p,.right-contact-info p span a,.right-contact-info p span{
    font-size: 18px;
    line-height: 28px;
    font-family: 'pt_sansregular';
    font-weight: normal;
    letter-spacing: 0.18px;
     color: #484543;
     display: inline-block;
}
.right-contact-info p:first-child{
    margin-right: 60px;
}
.right-contact-info p label{
    font-family: 'pt_sansbold';
}
.right-contact-info p span{
    margin-left: 13px;
}
.right-contact-info{
    width: 50%;

    float: left;
}
.copyright{
    width: 100%;
    float: left;
}
.site-header{

}
.site-content-contain{
    clear: both;
}
.site-content-contain header{ 
    display: none;
}
.hp-slider-sec1{

   
}
.slider-desc1 {
    position: absolute!important;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -97px !important;
}


@media only screen and (max-width: 1600px) {
    .slider-desc1 {
        margin-top: 0px !important;
    }
}

.slider-desc1 h1{
    color: #000000;
    font-size: 68px;
    line-height: 78px;
    font-family: 'pt_sansbold';
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 5px;
    text-align: center;
}
.sub-desc h1{
    color: #000000;
    font-size: 25px;
    line-height: 28px;
    font-family: 'pt_sansregular';
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 51px;
    
}
.sub-desc{
    position: absolute!important;
    left: 300px;
    top: 54.3%;
}
.learn-more{
     position: absolute!important;
    padding: 0 0 6px 0;
    left: 300px;
    top: 63.1%;
    border-bottom: 1px solid;
}
.brand-section-area div.section-main-heading{
    margin-bottom: 5px;

}
.brand-section-area{
    margin-bottom: 97px;
}
.brand-section-area h2,
.section-main-heading h1,
.section-main-heading h2,
h2.section-main-heading{
    font-size: 58px;
    line-height: 64px;
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: 700;
    letter-spacing: -1.16px;
    color: #106AAA;
    margin-bottom: 9px;
    text-align: center;
}

.home .brand-section-area h2.section-main-heading {
    margin-top: 81px;
}

.brand-section-area h2.section-main-heading {
    margin-top: 11px;

}
.extra-ordinary-sub-heading p,
.brand-section-area p {
     color: #929296;
    font-size: 28px;
    line-height: 28px;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 300;
    letter-spacing: 0;
    margin-bottom: 55px;
    text-align: center;
    margin-top: 0;
}

.brand-section-area .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: 0px;
    padding: 0px;
    color: transparent;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    width: 44px;
    height: 88px;
    display: block;
    margin: auto;
    background-size: 100%;
    cursor: pointer;
}
.well-decor-logo-row .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: 0px;
    padding: 0px;
    color: transparent;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    width: 44px;
    height: 88px;
    display: block;
    margin: auto;
    background-size: 100%;
    cursor: pointer;
}
.brand-section-area .slick-arrow.slick-prev {
    background-image: url(../image/arrow-prev.svg);
    left: -54px;
}
.well-decor-logo-row .slick-arrow.slick-prev {
    background-image: url(../image/arrow-prev.svg);
    left: 10px;
    width: 17px;
}
.brand-section-area .slick-arrow.slick-next {
    background-image: url(../image/arrow-next.svg);
    right: -54px;
}
.well-decor-logo-row .slick-arrow.slick-next {
    background-image: url(../image/arrow-next.svg);
        right: 10px;
    width: 17px;
}
.brand-section-area > .container {
    padding-left: 84px;
    padding-right: 84px;
}
.brand-section-area .container .slick-track { display: none;}

.brand-section-area .container .slick-list .slick-track { display: block;}

/* @media only screen and (max-width: 1440px) {

   
    .brand-section-area .slick-arrow.slick-prev {
        left: -55px;
    }
    
    .brand-section-area .slick-arrow.slick-next {
        right: -55px;
    }
} */


.establish-section {
    background-color: #106AAA;
    padding-top: 126px;
    padding-bottom: 126px;
    border-bottom: #0B4B89 20px solid;
}

.establish-section.container {
    max-width: 100%;
} 

.establish-section.container .establish-section-area {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}


#menu-top-main-menu{
    margin: 0 -27px;
    padding-top: 0px;

}

.sticky #menu-top-main-menu {
    padding-top: 0px;
}
.brands_wrapper .container{
    max-width: 100%;
    padding: 0;
}
.brand-section-area .item img {
    max-width: 90%;
    height: auto;
    vertical-align: middle;
    max-height: 177px;
    margin-left: auto;
    margin-right: auto;
}

.brand-section-area .item {
    display: -ms-flexbox;
    display: flex;
    height: 230px;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto;
    float:left;
    border:1px solid #F1F4F8;
    width:20%;
    margin-right: -1px;
}
.brand-section-area .item:hover{
    box-shadow: 0px 6px 12px #00000029;
}

.brand-section-area .slick-list {
    padding: 30px 0px;
}
.brand-section-area .slick-list:after {
    position: absolute;
    content: "";
    border-right: 1px solid #F1F4F8;
    top: 30px;
    bottom: 30px;
    right: 0px;
}

.brand-section-area .item.newArrivalSection {
    background-color: #8A8F93;
    font-family: acumin-pro-condensed,sans-serif; font-weight: 700;
    color: #fff;
    text-align: center;
    flex-direction: column;
    font-size: 18px;
    line-height: 24px;
    margin-left: -1px;
}

.brand-section-area .item.newArrivalSection span {
    display: block;
    font-size: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.brand-section-area .item.newArrivalSection a {
    color: #fff;
    font-weight: 400;

    
}

.brand-section-area .item.newArrivalSection a:hover {
    color: #106AAA;
}


.brand-section-area .item.new-arrival{
    padding: 32px 35px;
    display: inherit;
}
.brand-section-area .item.new-arrival span{
     color: #FFFFFF;
    font-size: 38px;
    line-height: 48px;
    font-family: 'pt_sansbold';
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 44px;
    display: block;
}
.brand-section-area .item.new-arrival a{
     color: #FFFFFF;
    font-size: 20px;
    line-height: 17px;
    border-bottom: 1px solid #fff;
    font-family: 'pt_sansbold';
    font-weight: normal;
    letter-spacing: 0;
 
   
}

.establish-section h2.section-main-heading {
    color: #fff;
    margin-top: -13px;
    margin-bottom: 34px;
}

.hp-section3-desc p{
     color: #616A74;
    font-size: 20px;
    line-height: 28px;
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: normal;
    letter-spacing: 0.22px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    margin-bottom: 28px;
}
.hp-section3-desc{
    width: 51.8%;
    padding: 0 0px 0 54px;
    margin-bottom: -6px;
}
.hp-section3-img{
    width: 48.2%;
}

.establish-section .wpb_content_element {
    margin-bottom: 0px;
}

.extraordinary-section-area h2.section-main-heading {
    margin-top: 81px;
}

.extraordinary-section-area .vc_row-fluid [class*="vc_col-sm-"] .vc_custom_heading {
    font-family: acumin-pro-condensed,sans-serif; 
    font-size: 34px;
    line-height: 40px;
    color: #106AAA;
text-transform: capitalize;
letter-spacing: 0px;
margin-top: -1px;
}


.extraordinary-section-area .wpb_single_image .vc_figure,
.extraordinary-section-area .wpb_single_image .vc_single_image-wrapper {
    display: block;
}

.extraordinary-section-area .vc_row-fluid { margin-top: 0px;}

.extraordinary-section-area .vc_row-fluid + .vc_row-fluid {
    margin-top: 8px;
}

.extraordinary-section-area .wpb_single_image {
    text-align: center;
    margin-bottom: 0px;
}

.extraordinary-section-area .vc_row-fluid [class*="vc_col-sm-"] img {
    transform: scale(0.93); transition: all 0.5s ease;
}

.extraordinary-section-area .vc_row-fluid [class*="vc_col-sm-"]:hover img {
    transform: scale(1);
}




.more-about-us button{
     color: #000000;
    font-size: 18px;
    line-height: 28px;
    font-family: 'pt_sansbold';
    font-weight: normal;
    letter-spacing: 0.18px;
    letter-spacing: 0;
     border: 1px solid #7F8488;
    background-image: none;
}



.retailer-section-area .wpb_single_image .vc_figure {
    justify-content: center;
    display: flex;
}

.retailer-section-area .well-decor-main-section {
    box-shadow: 0px 6px 12px #00000029; border: 1px solid #F1F4F8;padding: 54px 50px 73px 50px; margin-top: 80px;
}



.retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid {
    display: block;
    margin-left: -42px;
    margin-right: -42px;
}

.retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid:first-child [class*="vc_col-sm-"] .vc_column-inner {
    padding-left: 42px;
    padding-right: 42px;
}

.retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid:first-child [class*="vc_col-sm-"]:first-child {
    width: 58.5%;
}

.retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid:first-child [class*="vc_col-sm-"]:last-child {
    width: 41.5%;
}

.retailer-section-area .well-decor-main-section .section-main-heading {
    margin-top: -13px;
    margin-bottom: 41px;
}

.retailer-section-area .well-decor-main-section  p {
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #000000;
    font-family: acumin-pro-condensed,sans-serif;
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 27px;
}

.retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid.vc_row-fluid.well-decor-logo-row {
    align-items: center;
    flex-wrap: wrap;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 44px;
}

.vc_row-fluid.well-decor-logo-row .vc_single_image-wrapper {
    height: 100px;
    position: relative;
    display: block;
}

.well-decor-logo-row .wpb_content_element {margin-bottom: 0px;}

.well-decor-logo-row .wpb_content_element img {
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    max-height: 100%;
    width: auto;
    height: auto;
}

.retailer-section-area .well-decor-logo-row .wpb_single_image .vc_figure {
    display:block;
}
.retailer-logo-section{
    display: flex;
    align-items: center;
    margin-bottom: 11px;
}
.gallery-section-area h2.section-main-heading {
    margin-top: 81px;
    margin-bottom: 40px;
}
.gallery-section-area .wpb_image_grid .wpb_image_grid_ul img{
    width: 100%;
    max-width: none;
}

.gallery-section-area .wpb_image_grid .wpb_image_grid_ul .isotope-item{
    padding: 0 7.5px;
    margin: 0;
    width:16.66%;
}
.gallery-section-area .wpb_image_grid .wpb_image_grid_ul {
    margin: 0 -11.5px;
    padding: 0;
}

.artistsubmission-section-area .showroom_desc {
    background-color: #106AAA;
    border-bottom: 20px #0B4B89 solid;
}

.artistsubmission-section-area .showroom_desc 
.artistsubmission-section-area {
    margin-bottom: 85px;
}
.explore-more-btn{
    margin-bottom: 95px;
}
.wpb_gallery.wpb_content_element.vc_clearfix{
    margin-bottom: 87px;
}
.artist-submission a,
.explore-more-btn a,.more-about-us a{
     color: #fff !important;
    font-size: 20px!important;
    line-height: 20px!important;
    font-family: 'Cera-Pro-Medium';
    font-weight: normal;
    letter-spacing: 1px;
     border: 1px solid #fff !important;
     background-color: transparent !important;
     padding: 16px 28px 16px 28px !important;
    border-radius: 27px !important;
    text-transform: uppercase;
}
.explore-more-btn a,.more-about-us a{
    color: #000000!important;
    padding: 19px 34px!important;
    border: 1px solid #7F8488!important;
    background-color: #fff!important;
    background-image: none!important;
    text-transform: capitalize!important;
      font-size: 18px!important;
    line-height: 28px!important;
    font-family: 'pt_sansbold';
    font-weight: normal;
    letter-spacing: 0.18px;

}
.artistsubmission-section-area {
    margin-bottom: 80px;
}

.vc_btn3-container.vc_btn3-inline.artist-submission {
    display: block;
    padding-top: 30px;
}

.artist-submission {
    position: relative;
    top: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.explore-more-btn a
{
      padding: 17.5px 34px;
}
.explore-more-btn p{
    text-align: center;
}

.explore-more-btn a:hover,.more-about-us a:hover{
    background-color:#8A8F93!important ;
    border: 1px solid #CCCCCC!important;
    color: #fff!important;
}
.artist-submission a:hover{
    border: 1px solid #0B4B89 !important;
    color: #fff!important;
    background-color: #0B4B89 !important;
}
.artistsubmission-section-area .showroom_desc .section-main-heading {
    position: relative;
    top: auto;
    transform: none;
    margin-bottom: 0;
    display: block;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.showroom_desc p {
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: normal;
    letter-spacing: 0.22px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    margin-bottom: 28px;
}

.showroom_desc{
    width: 35.93%;
}
.showroom_img{
    width: 64.07%;
    border-bottom: 20px #0B4B89 solid;
}
.showroom_img .wpb_wrapper .wpb_single_image{
    margin-bottom: 0;
}
.tnp-widget-minimal input.tnp-email {
    width: 100%;
    box-sizing: border-box;
    padding: 7.5px;
    display: inline-block;
    border: 1px solid #818181;
    background-color: #f4f4f4;
    color: #444;
    font-size: 17px;
    background-color: #fff;
    line-height: 28px;
    font-family: 'pt_sansregular';
    color: #818181;
}
.tnp-widget-minimal input.tnp-submit {
    position: absolute;
    color: transparent;
    background: url('https://wdszone.com/WP/crystalartgallery/wp-content/themes/twentyseventeen-child/assets/image/send_icon.svg') #818181;
    border: 1px solid #818181;
    padding: 7.5px;
    font-size: 17px;
    line-height: 28px;
    font-family: 'pt_sansregular';
    width: 45px;
    right: 16px;
    background-position: center;
    background-repeat: no-repeat;
}
.artistsubmission-section-area .showroom_desc .section-main-heading h2 {
    margin-top: 0;
    font-size: 58px;
    padding-bottom: 4px;
    text-align: center;
    letter-spacing: -1.16px;
    color: #FFFFFF;
    line-height: 58px;
}

.vc_row.vc_row-o-equal-height>.vc_column_container.showroom_desc {
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
}

/* #colophon .container{
    max-width: 1330px;
} */

.top-footer .menu-1{
    float: left;
    width: 26.4%;
}
.top-footer .menu-2{
        width: 21.5%;
}
.top-footer .menu-3{

    width: 29.8%;

}
.top-footer .newsletter {
    width: auto;
    float: right;
}
.right-contact-info .textwidget{
    text-align: right;
}


/*slider*/
.showroom-section-area .slick-track {
    margin: 0px;

}

.vc_row.showroom-section-area {
	margin-left: -5px;
	margin-right: -5px;
}

.showroom-section-area .slick-track .item.slick-slide{
    padding:0 5px;
    position: relative;

}
.showroom-section-area .slick-track .item.slick-slide img{
    width: 100%;
    /*height: 480px;*/
    height: 100%;
}


.showroom-section-area .slick-track .item.slick-slide .txt {
    position: absolute;
    bottom: 0px;
    left: 5px;
    right: 5px;
}

.showroom-section-area .img {
    position: relative;
    padding-top: 87%;
    background-color: #f4f4f4;
}

.showroom-section-area .img img.item-img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}


.showroom-section-area .slick-track .item.slick-slide .txt span {
    color: #fff;
    font-size: 34px;
    line-height: 34px;
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: normal;
    letter-spacing: -0.76px;
   /* background-color: rgba(0, 0, 0, .7);*/
    background-color: #418FBE;
    padding: 10px 150px 20px 34px;
    position: absolute;
    bottom: 0px;
    width: auto;
    left: 0px;
    right: 0px;
    font-weight: 300;
}




@media only screen and (max-width: 1700px) {
    .showroom-section-area .slick-track .item.slick-slide .txt span {
        font-size: 26px;
        padding: 13px 140px 18px 24px;
    }
}

.showroom-section-area .slick-track .item.slick-slide .txt a.right-side-link {
    position: absolute;
    right: 34px;
    color: #fff;
    top: auto;
    bottom: 22px;
    transform: none;
    font-family: 'Cera-Pro-Bold';
    font-weight: normal;
    text-transform: uppercase;
    padding-right:23px;
    background-image: url(../image/right-side-link-arrow.svg);
    background-position: center right;
    background-repeat: no-repeat;
    font-size: 18px;
    letter-spacing: 0.9px;
    opacity: 0;
    transition: all 0.5s ease;
}

.showroom-section-area .slick-track .item.slick-slide:hover .txt a.right-side-link {
    opacity: 1;
}

.showroom-section-area .slick-track .item.slick-slide:nth-of-type(1n) .txt span {
    background-color: #0B4B89;  
}
.showroom-section-area .slick-track .item.slick-slide:nth-of-type(2n) .txt span {
    background-color: #418FBE;  
}
.showroom-section-area .slick-track .item.slick-slide:nth-of-type(3n) .txt span {
    background-color: #106AAA;  
}

.showroom-section-area .slick-track .item.slick-slide:hover .txt span {
    background-color: #002148;
}

.gallery-section-area .section-main-heading{
    margin-bottom: 32px;
}
.retailer-section-area .section-main-heading{
    margin-top: 82px;
    margin-bottom: 35px;
}
.showroom-section-area .section-main-heading{
    margin-bottom: 41px;
    margin-top: 30px;
}
.showroom-section-area .slick-arrow
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background-color: #fff;
    width: 40px;
    height: 70px;
    border: none;
    color: transparent;

}
.showroom-section-area .slick-prev{
    left: 50%;
    margin-left: -20.3%;
}
.showroom-section-area .slick-next{
    right: 50%;
    margin-right: -20.3%;
}


.site-header.sticky{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    float: left;
    background: rgba(255, 255, 255, 1) !important;
    box-shadow: 0px 3px 6px #00000029;
}
.site-header.sticky .logo {
    width: 16.243%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.showroom-section-area .slick-prev:before{
    content: url(../image/arrow_left.svg);
    position: absolute;
    display: block;
    height: 70px;
    left: 0;
    top: 0;

}

.showroom-section-area .slick-next:before{
      content: url(../image/arrow_right.svg);
    position: absolute;
    display: block;
    height: 70px;
      right: 0;
    top: 0;
}
.brand-section-area.vc_row,.gallery-section-area.vc_row{
    margin-left: 0;
    margin-right: 0;
}
.slider-desc1:after{
    content: " ";
    display: block;
    width: 50px;
    height: 2px;
    background-color: #000;
    position: absolute;
    left: 0;

}

@media only screen and (max-width: 1600px)
{
    .sub-desc {
    top: 58.3%;
}
.learn-more {

    top: 66.1%;
  
}
}
@media only screen and (max-width: 1440px)
{

}

@media only screen and (max-width: 1366px)
{
  .brand-section-area .item.new-arrival span {
    color: #FFFFFF;
    font-size: 36px;
}  
}


[class*="contact-sec-"] .vc_column_container>.vc_column-inner {
    padding-left: 15px;
    padding-right: 15px;
}


[class*="contact-sec-"] .wpb_text_column h2 {
    font-family: acumin-pro-condensed,sans-serif;
    font-size: 34px;
    line-height: 40px;
    color: #106AAA;
    text-transform: capitalize;
    letter-spacing: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
}


[class*="contact-sec-"] .wpb_text_column p {
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #000000;
    font-family: acumin-pro-condensed,sans-serif;
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0px;
}

[class*="contact-sec-"] .wpcf7-form select,
[class*="contact-sec-"] .wpcf7-form textarea,
[class*="contact-sec-"] .wpcf7-form input {
    width: 100%;
    height: 44px;
    border-radius: 0px;
    padding: 0px 20px;
    border: 1px #ccc solid;
    background-color: #fff;
}

[class*="contact-sec-"] .wpcf7-form textarea {
    height: 80px;
    padding-top: 20px;
}

[class*="contact-sec-"] .wpcf7-form select {
    padding-left: 15px;
    padding-right: 15px;
}

[class*="contact-sec-"] .wpb_text_column .wpcf7-form p {
    margin-top: 0px;
}

[class*="contact-sec-"] .wpcf7-form input[type="submit"] {
    font-size: 20px;
    line-height: 24px;
    font-family: 'Cera-Pro-Medium';
    font-weight: normal;
    letter-spacing: 1px;
    border-radius: 27px;
    display: inline-block;
    width: auto;
    text-transform: uppercase;
    background-color: #106AAA;
    color: #fff;
    cursor: pointer;
    padding: 0px 28px 0px 28px;
    height: 50px;
    border:1px solid #106AAA;
    transition: all .2s ease-in-out;
}

[class*="contact-sec-"] .wpcf7-form input[type="submit"]:hover {
    background-color: transparent;
    color: #106AAA;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: 400;
}

.retailer-section-area .vc_column_container>.vc_column-inner {
    padding-left: 15px;
    padding-right: 15px;
}

.error404 .errorPage {
    padding-top: 200px;
    text-align: center;
    padding-bottom: 200px;
}


.error404 .errorPage {
    padding-left: 25px;
    padding-right: 25px;
}
.error404 .errorPage h1.page-title {
    font-size: 58px;
    line-height: 64px;
    font-family: acumin-pro-condensed,sans-serif;
    font-weight: 700;
    letter-spacing: -1.16px;
    color: #106AAA;
    margin-bottom: 10px;
    text-align: center;
    margin-top: 0px;
}

.error404 .errorPage p.u-textAlignCenter {
    color: #929296;
    font-size: 28px;
    line-height: 28px;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 300;
    letter-spacing: 0;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

body .vc_custom_1659368375954 {
    padding-top: 50px !important;
}